summaryrefslogtreecommitdiffstats
path: root/system/fxload
diff options
context:
space:
mode:
author dsomero2013-11-22 08:34:22 +0100
committer dsomero2013-11-22 08:34:22 +0100
commit687c78d5604ce299d5164ffd69de88f2dd10fefc (patch)
tree2c3b4dd9491198917e0178dd5a0cf0fa3e6715c8 /system/fxload
parent610e8461bb9b201adbd4bd9257a9bf48be71f62b (diff)
downloadslackbuilds-687c78d5604ce299d5164ffd69de88f2dd10fefc.tar.gz
various: Fix SlackBuild formatting and comment nit picks.
Signed-off-by: dsomero <xgizzmo@slackbuilds.org>
Diffstat (limited to 'system/fxload')
-rw-r--r--system/fxload/fxload.SlackBuild6
1 files changed, 2 insertions, 4 deletions
diff --git a/system/fxload/fxload.SlackBuild b/system/fxload/fxload.SlackBuild
index 8da72dea6d..17bdac9671 100644
--- a/system/fxload/fxload.SlackBuild
+++ b/system/fxload/fxload.SlackBuild
@@ -27,12 +27,10 @@ VERSION=${VERSION:-2008_10_13}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
-# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
case "$( uname -m )" in
i?86) ARCH=i486 ;;
arm*) ARCH=arm ;;
- # Unless $ARCH is already set, use uname -m for all other archs:
*) ARCH=$( uname -m ) ;;
esac
fi
@@ -56,7 +54,7 @@ else
LIBDIRSUFFIX=""
fi
-set -e
+set -e
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT
@@ -72,7 +70,7 @@ find . \
-exec chmod 644 {} \;
RPM_OPT_FLAGS="$SLKCFLAGS" make
-make install prefix=$PKG
+make install prefix=$PKG
find $PKG | xargs file | grep -e "executable" -e "shared object" | grep ELF \
| cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true